import request from '/@/utils/request';

export function inventoryTypeList(params: object) {
	return request({
		url: '/inventory/item/type/info/list',
		method: 'post',
		headers: {
			'Content-Type': 'application/x-www-form-urlencoded'
		},
		params,
	});
}
export function listMapper(params: object) {
	return request({
		url: '/suntop/product/mapper/listMapper',
		method: 'post',
		headers: {
                'Content-Type': 'application/x-www-form-urlencoded'
        },
        params,
	});
}
export function saveMapper(params: object) {
	return request({
		url: '/suntop/product/mapper/saveMapper',
		method: 'post',
		headers: {
                'Content-Type': 'application/x-www-form-urlencoded'
        },
        params,
	});
}